[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get will upgrade aptitude will not

On Thu, 22 Mar 2012 15:49:42 +0100
Jochen Spieker <ml@well-adjusted.de> wrote:

Hello Jochen,

> The "epoch" (the version number prefix, before the ':') is used to
> explicitly enforce this. 4:x is always older than 5:y. Christian
> Marillat does this on purpose. I don't know his reasons.

Some of the software in his repos is also available from the normal
Debian streams.  There can be differences between them.  DMO uses the
epoch number to ensure preference is given to the DMO repos to avoid
potential problems.

At least, that's my understanding of it.

 Regards  _
         / )           "The blindingly obvious is
        / _)rad        never immediately apparent"
It's becoming an obsession
Teenage Depression - Eddie & The Hot Rods

Attachment: signature.asc
Description: PGP signature

Reply to: